GNU bug report logs - #35901
Installer first check for wifi then format the disk

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: juh <juh+bug-guix@HIDDEN>; merged with #36132; dated Sat, 25 May 2019 15:21:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.
Merged 35901 36132. Request was from Tobias Geerinckx-Rice <me@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
bug reassigned from package 'guix' to 'guix-patches'. Request was from Tobias Geerinckx-Rice <me@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 May 2019 15:20:45 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 25 11:20:45 2019
Received: from localhost ([127.0.0.1]:49377 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hUYTU-0007fc-Gv
	for submit <at> debbugs.gnu.org; Sat, 25 May 2019 11:20:45 -0400
Received: from eggs.gnu.org ([209.51.188.92]:39481)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <juh+bug-guix@HIDDEN>) id 1hUXMV-0005e2-9J
 for submit <at> debbugs.gnu.org; Sat, 25 May 2019 10:09:28 -0400
Received: from lists.gnu.org ([209.51.188.17]:35245)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <juh+bug-guix@HIDDEN>)
 id 1hUXMQ-0003y8-6p
 for submit <at> debbugs.gnu.org; Sat, 25 May 2019 10:09:22 -0400
Received: from eggs.gnu.org ([209.51.188.92]:53841)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <juh+bug-guix@HIDDEN>) id 1hUXMP-0008Ng-95
 for bug-guix@HIDDEN; Sat, 25 May 2019 10:09:22 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.1 required=5.0 tests=BAYES_50,RCVD_IN_DNSWL_LOW,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <juh+bug-guix@HIDDEN>) id 1hUXKv-0002jV-2i
 for bug-guix@HIDDEN; Sat, 25 May 2019 10:07:50 -0400
Received: from mx2.mailbox.org ([80.241.60.215]:35984)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <juh+bug-guix@HIDDEN>)
 id 1hUXKu-0002eM-4n
 for bug-guix@HIDDEN; Sat, 25 May 2019 10:07:49 -0400
Received: from smtp1.mailbox.org (smtp1.mailbox.org
 [IPv6:2001:67c:2050:105:465:1:1:0])
 (using TLSv1.2 with cipher ECDHE-RSA-CHACHA20-POLY1305 (256/256 bits))
 (No client certificate requested)
 by mx2.mailbox.org (Postfix) with ESMTPS id D842DA01D7
 for <bug-guix@HIDDEN>; Sat, 25 May 2019 16:07:41 +0200 (CEST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=mailbox.org; h=
 content-transfer-encoding:content-language:content-type
 :content-type:mime-version:date:date:message-id:subject:subject
 :from:from:received; s=mail20150812; t=1558793260; bh=XYlXc+oXVj
 /y0q9ujjxoJqKyPiqCiMygbfnMlTew4WU=; b=vXc5f+ArAsUysORL4IdfeQzrpH
 m99Eh1PR/Dy7tPUwTKyFcTGD6wTS81ud4M9a9qeeEiY8h1litwrkrZlxHzMRazHZ
 OxXrgoZbCFFlD7CqFSX+st/wSaOJXqNlLG6N5kqOTiiUVB3y+rPr2hAf1c75QNYx
 e5B4l6IgYtFGAtKol+7S0JHzJmjyTPt99SbLLt0a8jNVmp2vqD2rWSHYGzD+295N
 qp8h5qye13kTbs2Zl5C3vnxrDFv0jg6VO3K5H5Nb9mHjdLzXixwb5Uw4GYYk0QPo
 t9o3+z0FjY+IXiz0ct3zIPP93Yc1nbyih5Kuk8Rz3TeP4htypWZ1gxhCJ0Cg==
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=mailbox.org;
 s=mail20150812; 
 t=1558793261; h=from:from:sender:reply-to:subject:subject:date:date:
 message-id:message-id:to:to:cc:mime-version:mime-version:
 content-type:content-type:
 content-transfer-encoding:content-transfer-encoding:in-reply-to:
 references; bh=XYlXc+oXVj/y0q9ujjxoJqKyPiqCiMygbfnMlTew4WU=;
 b=Xgnv8j2CaZA99zjiFrYvbQWDPewRefZ4IckDgZWDZnixiQ27IqjKKL7KdNEQ4unZGcTwvT
 V6tuCDv7oWqs75zbMycsayLIvHvxw+ms3/dfRzamntEtoGiz0IlyOCVfBipn/0kmin1kdc
 VnB1zK/bcm8N5ZUr7Y4rNRCYNdjJt1fZQly4IlYFCCoEOOtYmpBKdPOIh7sNiALpv5MsXQ
 C0Uxnc75fa99yQ0ZR97B8B+4ok5qq1B5oYd8w3icd2+QbobD/satdsso5ChWU82851Wn6H
 GucbEkeFN85BL6aGvCl2tnWGeiN/Uv3EKH4DigfbeyYJBY1k+j15rPtHT7tNZw==
X-Virus-Scanned: amavisd-new at heinlein-support.de
Received: from smtp1.mailbox.org ([80.241.60.240])
 by spamfilter01.heinlein-hosting.de (spamfilter01.heinlein-hosting.de
 [80.241.56.115]) (amavisd-new, port 10030)
 with ESMTP id 4wTr__LWYm0Z for <bug-guix@HIDDEN>;
 Sat, 25 May 2019 16:07:40 +0200 (CEST)
To: bug-guix@HIDDEN
From: juh <juh+bug-guix@HIDDEN>
Subject: Installer first check for wifi then format the disk
Message-ID: <d9db656a-8719-6246-586a-21f306b8d085@HIDDEN>
Date: Sat, 25 May 2019 16:07:40 +0200
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Language: de-DE
Content-Transfer-Encoding: 7bit
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 80.241.60.215
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 25 May 2019 11:20:43 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

Hi all,

can you change the installer steps and check for wifi at first and then
format the disks?

I inserted the usb stick and started the installation only to see that
no wifi was discovered. Sadly the disks now are formatted and I have to
reinstall my old OS.

juh




Acknowledgement sent to juh <juh+bug-guix@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#35901; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 8 Jun 2019 16:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.